{
  "cp2077_login_image_text": "تم تصميم لعبة Cyberpunk 2077 وتطويرها من قبل شركة CD PROJEKT RED، مع النظام الحسابي الذي يتم دعمه من خلال GOG GALAXY، الذي طورته شركة GOG.",
  "tw3_game_view_text": "إصدار الجيل القادم في طريقه إلى أجهزة الكمبيوتر الشخصي، وXbox Series X، وPlayStation 5!",
  "gwent_game_view_text": "إصدار الجيل القادم في طريقه إلى أجهزة الكمبيوتر الشخصي، وXbox Series X، وPlayStation 5!",
  "welcome_page__button_separator": "أو",
  "welcome_page__red_header": "اشترك في REDlauncher:",
  "welcome_page__privacy_footer": "يُعد نقرك على أي من الأزرار أعلاه موافقة منك على {{agreementLinkOpener}}اتفاقية المُستخدم الخاصة بـ CD PROJEKT RED{{linkClosure}} و{{privacyLinkOpener}}سياسة خصوصية CD PROJEKT{{linkClosure}}.",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "تسجيل الدخول",
  "sign_up": "اشتراك",
  "sign_out": "تسجيل الخروج",
  "sign_up_offline_tooltip": "أنت غير متصل بالإنترنت. لا يزال بإمكانك المتابعة والاشتراك فيما بعد.",
  "learn_more": "تعرف على المزيد من المعلومات",
  "continue_without_account": "متابعة بدون استخدام حساب",
  "game_name__cp2077": "Cyberpunk 2077",
  "game_name__tw3": "The Witcher 3: Wild Hunt",
  "game_name__gwent": "لعبة بطاقات GWENT: The Witcher",
  "online_service_not_available": "الخدمة عبر الإنترنت غير متاحة الآن. لا يزال بإمكانك المتابعة والاشتراك فيما بعد.",
  "news_item__read_more": "اطلع على المزيد",
  "link_item__new_label": "عناصر جديدة",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "مرحباً بكم في عالم Cyberpunk 2077",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "لعب",
  "user_status_online": "متصل",
  "user_status_offline": "غير متصل",
  "user_status_lost_auth": "تم فقد الاتصال",
  "user_dropdown__account_management": "إدارة الحساب",
  "user_dropdown__legal_and_privacy": "الخصوصية والشروط القانونية",
  "user_dropdown__quit_app": "خروج",
  "play_for_free": "Play for free"
}
